Subject: Trainer Candidate - Manoj Kumar
From: Manoj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:30:14 -0400

| | Tech Support Test

Name | Manoj Kumar
E-mail | [email-masked]
Phone Number | (0) 8375802682
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Urbancompany | Senior quality analyst | April 2020 | 40
Previous Employer 1 | Squareyards | Sales associate | Jan 2017 | 30
Previous Employer 2 | Jabong | Cce | Nov 2015 | 25

If Selected, how much time do you need to join? | Asap

Please briefly describe your work experience specifically in training?

Take training sessions of the new batches
Take training of bottom performers
Take training for refund sessions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is not an easy task. We need to ensure that all our team members are updated and are on the same page. I would like to give last year example, when Corona pandemic had just started.  Work from home was declared and we had to manage and ensure that all team members get their laptops and get the required software installed. We had to coordinate with tech team for doing all this.  We were able to do so by giving our best.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means we have noted the issue and informed that things will be taken care of however great service means we ensure that the issue has been resolved then and there
What according to you makes you a good candidate for this position? | I need to have amazing inter personal skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |